Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0869

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2015-0869
Last Modified 04 Feb 2015 12:31:34
Published 01 Feb 2015 10:59:08
Confidentiality Impact NONE NONE
Integrity Impact COMPLETE COMPLETE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-0869

Summary

I-O DATA DEVICE NP-BBRM routers allow remote attackers to cause a denial of service (SSDP reflection) via UPnP requests.

Vulnerable Systems


References

CONFIRM - http://www.iodata.jp/support/information/2015/np-bbrm/

JVNDB - JVNDB-2015-000009

JVN - JVN#27142693


Last Updated: 27 May 2016 11:07:40